## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface WebsiteEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface WebsiteEntity

extends Entity

Method Summary
`java.net.URL` `getWebsite()`
`void` `setWebsite(java.net.URL url)`

Method Detail

### getWebsite

    java.net.URL getWebsite()

### setWebsite

    void setWebsite(java.net.URL url)

Copyright © 2012. All Rights Reserved.